INTERFACE
SUBROUTINE GPINIDDH(KST,KEND,&
 & KDDHI,PDHSF,PDHCV,PNEB,PCLCT,&
 & KSTGLO) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVG ,NPROMA
USE YOMMDDH , ONLY : NDHCVSUN ,NDDHI ,HDSF
INTEGER(KIND=JPIM),INTENT(IN) :: KST
INTEGER(KIND=JPIM),INTENT(IN) :: KEND
INTEGER(KIND=JPIM),INTENT(OUT) :: KDDHI(NPROMA)
REAL(KIND=JPRB) ,INTENT(OUT) :: PDHSF(NPROMA)
REAL(KIND=JPRB) ,INTENT(OUT) :: PDHCV(NPROMA,0:NFLEVG,NDHCVSUN)
REAL(KIND=JPRB) ,INTENT(OUT) :: PNEB(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PCLCT(NPROMA)
INTEGER(KIND=JPIM),INTENT(IN) :: KSTGLO
END SUBROUTINE GPINIDDH
END INTERFACE
